Subject: Re: bug#10469: 24.0.92; find-name-dired quotes characters in output

From: Glenn Morris <[email-masked]>
Date: Fri, 13 Jan 2012 21:10:10 -0500

Michael Heerdegen wrote:

> 1. I have a directory "~/today/!testdir".  It contains a file "my file".

Have you tried not doing that...

Anyway, it is somewhat fixed now. You still get "\ " -> " " on
redisplay, due to the "compensate for a bug in ange-ftp" portion of
dired-add-entry.